function onBegin()
  disableMovement()
  wait(0.5)
coroutine.yield(celeste.CutsceneEntity.CameraTo(vector2(15350, -4050), 2))
wait(2)
getLevel():CompleteArea()
wait(2)
end

function onEnd(room, wasSkipped)
completeArea(False, False, True)
    if wasSkipped then
    completeArea(True, False, True)
    end
end